<ion-content class="Background">
    <ion-row>
        <ion-col>
         <img class="img" src="./assets/imgs/ic_launcher_round-web.png">
        </ion-col>
      </ion-row>
  <!-- <ion-row>
    <ion-col class="info">
      Enter password Here
      
    </ion-col>
  </ion-row> -->
  <form  #sub="ngForm" novalidate>
  <ion-row style="margin-top: 20px">
    <ion-col col-1></ion-col>
    <ion-col col-10>
      <ion-input class="password" required minlength="4" type="password" [(ngModel)]="password" name="password" placeholder="Enter password"></ion-input>
    </ion-col>
    <ion-col col-1></ion-col>
  </ion-row>

  <ion-row>
    <ion-col style="margin: 16px 25px!important;">
      <button block ion-button [disabled]="sub.invalid" (click)="submit()">submit</button>
    </ion-col>
  </ion-row>
</form>

</ion-content>